- left reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/jenningsi-strain_M-Run_141105-M_CGGCTATG-GTACTGAC_L001_R1_001.trimmed.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/jenningsi-strain_M-Run_141105-M_CGGCTATG-GTACTGAC_L001_R2_001.trimmed.paired.fastq.gz]
  type: paired-end
